body { background: #f7f7f7; font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif; }


.jumbotron { background: #eee; text-align: center; padding: 5em 0; margin-bottom: 0; background: url(/media/dataomaha/dataomaha-header-bg.jpg) top center fixed no-repeat; }
.jumbotron img.logo { width: 150px; }
.jumbotron h1 { font-family: "Roboto", sans-serif; font-style: italic; font-weight: 700; }


div#featured img, div#all-apps img { width: 100%; filter: saturate(80%); -webkit-filter: saturate(80%); }
div#featured img:hover, div#all-apps img:hover { filter: saturate(100%); -webkit-filter: saturate(100%); }

div#featured { background: #ddd; padding: 3em; margin-bottom: 3em; border-bottom: 5px solid #428bca; }

div.featured-app { margin-bottom: 2em; }

div#all-apps { padding: 0; }
div.app { margin: 0 3% 2em 0; padding: 0; width: 30%; box-shadow: 0 1px 2px #ddd; }
div.app-text { background: #fff; padding: 1em 2em; }
div#all-apps h5 { font-weight: bold; font-size: 1.25em;  }


div#blog { }
div.post { margin-bottom: 3em; }

div#blog hr { border-bottom: 10px solid #fff; }

li.tweet { list-style: none; border-bottom: 3px solid #fff; margin-bottom: 1em; padding: 1em 0; }
li.tweet img.avatar { width: 20px; border-radius: 10%; margin-right: 1em; }
a.tweet-permalink { color: #ccc; }

@media screen and (max-width: 767px) {
	div.app.col-xs-12 { width: 100%; margin: 0 auto 2em auto; }
}